<?php

$data = array();

$acceso=$_POST['acceso'];
//$acceso=456011;
$comenta=$_POST['comenta'];
$acomp=$_POST['acomp'];
$acompa=$_POST['acompa'];
$placasv=$_POST['placasv'];
$colorv=$_POST['colorv'];
$modvt=$_POST['modvt'];
$marcave=$_POST['marcave'];
$tvehiculov=$_POST['tvehiculov'];
$tvalida=$_POST['tvalida'];


include 'dbp.php';

if($tvalida== 'ENTRADA'){

$w=mysqli_query($conn, "UPDATE `codigos-acceso` SET `FLEIDO-ACCESO`= NOW(),`STATUS-ACCESO`='1', `COMENTARIO-ENTRADA`= '$comenta'  WHERE `NUM-ACCESO` = '$acceso'");
}
else if($tvalida== 'SALIDA'){

$w=mysqli_query($conn, "UPDATE `codigos-acceso` SET `FECHA-SALIDA`= NOW(),`STATUS-ACCESO`='2', `COMENTARIO-SALIDA`= '$comenta'  WHERE `NUM-ACCESO` = '$acceso'");
}
else{
    
    $data['status'] = 'error';
}

if($w){
    $data['status'] = 'ok';
}else{
    $data['status'] = 'error';
}
echo json_encode($data);
?>
 
 
 
 
 